## kaffeine-trinity 3.5.13.2

=== debian/changelog ===
kaffeine-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 01:06:02 +0200

kaffeine-trinity (0.8.6-0ubuntu6) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kaffeine-trinity (0.8.6-0ubuntu5) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 04 March 2009 01:11:00 -0600

kaffeine-trinity (0.8.6-0ubuntu3) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 04 Dec 2008 22:52:00 -0600

kaffeine (0.8.6-0ubuntu8.3) hardy-proposed; urgency=low

  * install-codecs: don't loop on unsupported media (LP: #210303)

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 22 Sep 2008 13:38:25 +0200

kaffeine (0.8.6-0ubuntu8.1) hardy-proposed; urgency=low

  * Change kaffeine_xine-install-dvdcss.desktop
   - Revert the dvd codec autoinstalling (LP: #226475)
  * In debian/rules install script install-css.sh
  * Alter debian/install-codecs
   - handle possible loop by ffmpeg autoinstallation (http://bugs.kde.org/show_bug.cgi?id=161592)
  * Alter kxinewidget.cpp in kubuntu_07_codecs_installation.diff
   - Hide extra error messagebox
   - Handling of additional situations of the codecs absense

 -- Sergey Rudchenko <sergey.rudchenko@gmail.com>  Wed, 30 Apr 2008 22:32:41 +0300

kaffeine (0.8.6-0ubuntu8) hardy; urgency=low

  * rewrite install-codecs script in python
  * add i18n to codec installation procedure

 -- Sergey Rudchenko <sergey.rudchenko@gmail.com>  Sun, 09 Mar 2008 12:02:46 +0200

kaffeine (0.8.6-0ubuntu7) hardy; urgency=low

  * fix 'dash' quoting issues
  * handle XINE_MSG_ENCRYPTED SOURCE for dvdcss installation
  * rebuild patches

 -- Sergey Rudchenko <sergey.rudchenko@gmail.com>  Mon, 03 Mar 2008 14:24:45 +0200

kaffeine (0.8.6-0ubuntu6) hardy; urgency=low

  * Fix Recommends, add missing commas

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 27 Feb 2008 16:50:26 +0000

kaffeine (0.8.6-0ubuntu5) hardy; urgency=low

  * Refactor install-codecs script
  * Implement libdvdcss installing

 -- Sergey Rudchenko <sergey.rudchenko@gmail.com>  Tue, 26 Feb 2008 19:03:36 +0200

kaffeine (0.8.6-0ubuntu4) hardy; urgency=low

  * Adapt install-codecs script to dash shell syntax

 -- Sergey Rudchenko <sergey.rudchenko@gmail.com>  Tue, 26 Feb 2008 12:58:33 +0200

kaffeine (0.8.6-0ubuntu3) hardy; urgency=low

  * Set fixperms exclude for install-codecs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Feb 2008 14:29:51 +0000

kaffeine (0.8.6-0ubuntu2) hardy; urgency=low

  * Make install-codecs executable in debian/rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Feb 2008 14:39:57 +0000

kaffeine (0.8.6-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@kubuntu>  Tue, 22 Jan 2008 13:50:29 +0100

kaffeine (0.8.5-1ubuntu2) hardy; urgency=low

  * Remove depends on kaffeine-xine

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Nov 2007 20:37:29 +0000

kaffeine (0.8.5-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes:
    - kaffeine can't depend on libxine1-ffmpeg
    - kaffeine does depend on kaffeine-xine, remove conflicts/replaces
    - add kaffeine-gstreamer.install and description
    - build-dep on libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev
    - Debian patches in debian/patches/
    - Remove --without-gstreamer
    - Remove DEB_DESTDIR line in debian/rules
  * Update kubuntu_07_codecs_installation.diff and add autocodec files to install/kaffeine::

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Nov 2007 19:01:00 +0000

kaffeine (0.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Sat, 28 Jul 2007 19:59:41 +0200

kaffeine (0.8.4-6) unstable; urgency=low

  * Add patch to add AM_INIT_AUTOMAKE to configure.in.in. It fixes broken
    modulename after relibtoolization. (Closes: #432112)

 -- Fathi Boudra <fboudra@free.fr>  Wed, 18 Jul 2007 18:01:13 +0200

kaffeine (0.8.4-5) unstable; urgency=low

  [ Fathi Boudra ]
  * Update desktop file for iso. It should be hidden. (Closes: #420127)
    Thanks to Michael Biebl.
  * Add version to xine build dependency.

  [ Mark Purcell ]
  * Update kaffeine-dbg Depends: kaffeine (= ${binary:Version}),
    kdelibs-dbg

 -- Mark Purcell <msp@debian.org>  Fri, 06 Jul 2007 10:22:19 +0100

kaffeine (0.8.4-4) unstable; urgency=low

  * Remove libxine1-kde recommends.
  * Raise libxine1-ffmpeg relationship. (Closes: #426247)

 -- Fathi Boudra <fboudra@free.fr>  Mon, 04 Jun 2007 22:17:33 +0200

kaffeine (0.8.4-3) unstable; urgency=low

  * Add libxcb1-dev and chrpath build-dependency.
  * Add libxine1-ffmpeg and libxine1-kde recommends. (Closes: #427085)

 -- Fathi Boudra <fboudra@free.fr>  Sun, 03 Jun 2007 22:10:26 +0200

kaffeine (0.8.4-2) unstable; urgency=low

  * Remove CMakeLists.txt
    - Problem during upgrade: trying to overwrite
    `/usr/share/doc/tde/HTML/en/doc/CMakeLists.txt' (Closes: #419477)

 -- Mark Purcell <msp@debian.org>  Thu, 19 Apr 2007 05:50:00 +1000

kaffeine (0.8.4-1) unstable; urgency=low

  * New upstream release
    - Ripping CD to OGG produces white noise on powerpc (probably
    endianness issue) (Closes: #376025)
    - debian/patches/Bug403749.diff removed - encorporated upstream
    (Closes: #403749)
    - fails to properly play files with names containing '#' character
    (Closes: #362807)
  * Build-Depends: libogg-dev
  * Add /usr/share/applications/kde/kaffeine-iso.desktop
    - play DVD ISO files on filesystem (rather than in DVD drive)
    automatically (Closes: #402382)

 -- Mark Purcell <msp@debian.org>  Sat, 14 Apr 2007 10:03:23 +0100

kaffeine (0.8.3-1) unstable; urgency=low

  * New upstream release
  * Remove patch for bug 390829, merged upstream
  * Update copyright file

