=== debian/control ===
Source: kaffeine-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Riku Voipio <riku.voipio@iki.fi>, Fathi Boudra <fboudra@free.fr>,
 Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 5), quilt, kdelibs4-trinity-dev,
 libcdparanoia0-dev, libogg-dev, libxine2-dev | libxine-dev (>= 1.1.7), libxcb1-dev,
 libxtst-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev,
 libcdio-cdda-dev, libcdio-paranoia-dev,
 automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kaffeine-trinity
Architecture: any
Depends: ${shlibs:Depends}, hdparm, libxine2-x | libxine1-x (<< 1.1.20) | libxine1 (<< 1.1.8-2)
Description: versatile media player for TDE
 Kaffeine is a media player for KDE. While it supports multiple player
 engines, its default engine is Xine, giving Kaffeine a wide variety of
 supported media types and letting Kaffeine access CDs, DVDs, and
 network streams easily.
 .
 Kaffeine can keep track of multiple playlists simultaneously, and supports
 autoloading of subtitles files for use while playing video.
 .
  Homepage: http://kaffeine.sourceforge.net

Package: kaffeine-trinity-dbg
Section: devel
Architecture: any
Priority: extra
Depends: kaffeine-trinity (= ${binary:Version}), kdelibs-trinity-dbg
Description: debugging symbols for kaffeine [Trinity]
 This package contains the debugging symbols associated with kaffeine.
 They will automatically be used by gdb for debugging kaffeine-related
 issues.

Package: kaffeine-gstreamer-trinity
Architecture: any
Depends: ${shlibs:Depends}, kaffeine-trinity
Description: Gstreamer engine for kaffeine media player [Trinity]
 Kaffeine is a media player for KDE. While it supports multiple player
 engines, its default engine is Gstreamer, giving Kaffeine a wide variety of
 supported media types and letting Kaffeine access CDs, DVDs, and
 network streams easily.
 .
 This package provides the Gstreamer playing engine for Kaffeine.
 .
 Homepage: http://kaffeine.sourceforge.net
