## kaffeine-trinity 14.0.6

=== debian/changelog ===
kaffeine-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 01:07:10 +0100
