## kaffeine-trinity 14.0.10

=== debian/changelog ===
kaffeine-trinity (4:14.0.10-3romkfn) wheezy; urgency=low

  * Applying DVD_wrongXineGlobalURL.patch
  * Applying kaffeine_xine_ExpandingForShotToAny.patch,
    with translation new messages for Ukrainian

 -- Roman Savochenko <roman@oscada.org>  Sat, 08 Nov 2025 20:00:00 +0200

kaffeine-trinity (4:14.0.10-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200
