=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: kaffeine-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Riku Voipio <riku.voipio@iki.fi>, Fathi Boudra <fboudra@free.fr>,
  Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev,
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev,
  libcdparanoia0-dev, libogg-dev, libxine2-dev | libxine-dev (>= 1.1.7), libxcb1-dev,
  libxtst-dev, libgstreamer1.0-dev | libgstreamer0.10-dev,
  libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev,
- libcdio-cdda-dev, libcdio-paranoia-dev,
- automake, autoconf, libtool, libltdl-dev
+ libcdio-cdda-dev, libcdio-paranoia-dev, libmp3lame-dev
 Standards-Version: 3.8.4
 
 Package: kaffeine-trinity
@@ -26,8 +25,6 @@
  .
  Kaffeine can keep track of multiple playlists simultaneously, and supports
  autoloading of subtitles files for use while playing video.
- .
-  Homepage: http://kaffeine.sourceforge.net
 
 Package: kaffeine-trinity-dbg
 Section: devel
@@ -53,5 +50,3 @@
  network streams easily.
  .
  This package provides the Gstreamer playing engine for Kaffeine.
- .
- Homepage: http://kaffeine.sourceforge.net
