## kaffeine-trinity 14.0.11

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


cmake_minimum_required( VERSION 2.8.12 )


#### general package setup

project( kaffeine )
set( VERSION R14.0.11 )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS      "Enable all optional support" OFF )
option( WITH_GCC_VISIBILITY   "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
option( WITH_DPMS             "Enable support for dpms"                           ${WITH_ALL_OPTIONS} )
option( WITH_XTEST            "Enable support for XTest"                          ${WITH_ALL_OPTIONS} )
option( WITH_XINERAMA         "Enable support for xinerama"                       ${WITH_ALL_OPTIONS} )
option( WITH_XCB              "Enable support for xcb"                            ${WITH_ALL_OPTIONS} )
option( WITH_GSTREAMER        "Enable support for gstreamer backend"              ${WITH_ALL_OPTIONS} )
option( WITH_OGGVORBIS        "Enable support for oggvorbis"                      ${WITH_ALL_OPTIONS} )
option( WITH_LAME             "Enable support for lame"                           ${WITH_ALL_OPTIONS} )
option( WITH_DVB              "Enable support for dvb"                            ${WITH_ALL_OPTIONS} )
option( USE_TQT_ONLY          "Build with tqt support only"                       OFF )
option( WITH_XINIT_WORKAROUND "Enable support for xinit workaround"               OFF )

##### user requested modules

option( BUILD_ALL          "Build all" OFF )
option( BUILD_DOC          "Build documentation" ${BUILD_ALL} )
option( BUILD_TRANSLATIONS "Build translations"  ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )


###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( ${PROJECT_NAME} )


##### other data ################################

tde_conditional_add_project_docs( BUILD_DOC )
tde_conditional_add_project_translations( BUILD_TRANSLATIONS )


##### write configure files

configure_file( config.h.cmake config.h @ONLY )
