=== debian/changelog ===
kaffeine-trinity (4:14.0.11-3romkfn) wheezy; urgency=low

  * Applying DVD_wrongXineGlobalURL.patch
  * Applying kaffeine_xine_ExpandingForShotToAny.patch,
    with translation new messages for Ukrainian

 -- Roman Savochenko <roman@oscada.org>  Sat, 08 Nov 2025 20:00:00 +0200

kaffeine-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kaffeine

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 20 Oct 2021 00:14:29 +0200
