## kaffeine-trinity 14.0.12

=== debian/changelog ===
kaffeine-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kaffeine

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 25 Apr 2022 15:26:29 +0200
