## kaffeine-trinity 14.0.13

=== debian/changelog ===
kaffeine-trinity (4:14.0.13-1romkfn) wheezy; urgency=low

  * Applying DVD_wrongXineGlobalURL.patch

 -- Roman Savochenko <roman@oscada.org>  Mon, 25 Nov 2024 20:00:00 +0200

kaffeine-trinity (4:14.0.13-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kaffeine

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 09 Sep 2022 13:53:59 +0200
