## kaffeine-trinity 14.1.1

=== debian/changelog ===
kaffeine-trinity (4:14.1.1-4romkfn) wheezy; urgency=low

  * Applying DVD_wrongXineGlobalURL.patch
  * Applying webm.patch
  * Applying kaffeine_xine_ExpandingForShotToAny.patch,
    with translation new messages for Ukrainian

 -- Roman Savochenko <roman@oscada.org>  Sun, 16 Nov 2025 20:00:00 +0200

kaffeine-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kaffeine

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 05 Oct 2023 23:15:59 +0200
