## kaffeine-trinity 14.1.3

=== debian/changelog ===
kaffeine-trinity (4:14.1.3-2romkfn) wheezy; urgency=low

  * Applying DVD_wrongXineGlobalURL.patch
  * Applying webm.patch

 -- Roman Savochenko <roman@oscada.org>  Sun, 27 Oct 2024 20:00:00 +0200

kaffeine-trinity (4:14.1.3-0debian12.0.0+0) bookworm; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kaffeine

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 18 Sep 2024 23:11:49 +0200
