## kaffeine-trinity 14.1.4

=== debian/changelog ===
kaffeine-trinity (4:14.1.4-3romkfn) wheezy; urgency=low

  * Applying DVD_wrongXineGlobalURL.patch
  * Applying webm.patch
  * Applying kaffeine_xine_ExpandingForShotToAny.patch,
    with translation new messages for Ukrainian

 -- Roman Savochenko <roman@oscada.org>  Sun, 16 Nov 2025 20:00:00 +0200

kaffeine-trinity (4:14.1.4-0debian12.0.0+0) bookworm; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#kaffeine

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200
