## kaffeine-trinity 14.1.5~pre3

=== debian/changelog ===
kaffeine-trinity (4:14.1.5~pre3-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 6656ec16c0607749e838083cdd53f672e9b211d2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kaffeine

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
