## kaffeine-trinity 14.1.5

=== kaffeine/mimetypes/application/CMakeLists.txt ===
file( GLOB _services RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.desktop )

tde_create_translated_desktop(
    SOURCE ${_services}
    DESTINATION ${MIME_INSTALL_DIR}/application
    PO_DIR kaffeine-desktops
)
