=== kaffeine/src/input/CMakeLists.txt ===
add_subdirectory( dvbclient    )
add_subdirectory( audiobrowser )
add_subdirectory( disc         )

if( WITH_DVB )
add_subdirectory( dvb )
endif()

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/kaffeine/src
  ${CMAKE_SOURCE_DIR}/kaffeine/src/player-parts/kaffeine-part
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kaffeineinput (static)

tde_add_library( kaffeineinput STATIC_PIC AUTOMOC

  SOURCES
        kaffeineinput.cpp
  LINK
     kaffeinepart-shared
)
