=== kaffeine/src/player-parts/xine-part/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${XINE_INCLUDE_DIRS}
  ${X11_Xinerama_INCLUDE_PATH}
  ${XCB_DIRS}
  ${CMAKE_SOURCE_DIR}/kaffeine/src/
  ${CMAKE_SOURCE_DIR}/kaffeine/src/player-parts/kaffeine-part
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### libxinepart (kpart)

tde_add_kpart( libxinepart AUTOMOC

  SOURCES
        xine_part.cpp
        kxinewidget.cpp
        postfilter.cpp
        deinterlacequality.cpp
        videosettings.cpp
        filterdialog.cpp
        screenshotpreview.cpp
        xineconfig.cpp
        positionslider.cpp
        equalizer.cpp
        xine_part_iface.skel
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdeprint-shared
     kaffeinepart-shared
     ${XINE_LIBRARIES}
     ${X11_Xinerama_LIB}
     ${XCB_LIBRARIES}

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE xine_part.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
    PO_DIR kaffeine-desktops
)

install(
    FILES xine_part.rc
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

install(
    FILES xine_part.h xine_part_iface.h
    DESTINATION ${INCLUDE_INSTALL_DIR}/${PROJECT_NAME}
)
