=== kaffeine/src/input/dvb/lib/CMakeLists.txt ===
add_subdirectory( libdvbapi     )
add_subdirectory( libdvben50221 )
add_subdirectory( libucsi       )
