=== kaffeine/src/input/dvb/plugins/epg/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/kaffeine/src/input/dvb
  ${CMAKE_SOURCE_DIR}/kaffeine/src
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kaffeineepgplugin (shared)

tde_add_library( kaffeineepgplugin SHARED AUTOMOC

  SOURCES
        kaffeinedvbevents.cpp
        kaffeinedvbsection.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeparts-shared

  VERSION 0.0.1
  
  DESTINATION ${LIB_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE kaffeineepgplugin.desktop
    DESTINATION ${SERVICETYPES_INSTALL_DIR}
    PO_DIR kaffeine-desktops
)

install(
    FILES kaffeinedvbevents.h kaffeinedvbsection.h
    DESTINATION ${INCLUDE_INSTALL_DIR}/${PROJECT_NAME}
)
