=== kaffeine/src/input/dvb/lib/libucsi/atsc/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/kaffeine/src/input/dvb/lib
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### dvbatsc (static)

tde_add_library( dvbatsc STATIC_PIC

  SOURCES
        atsc_text.c
        cvct_section.c
        dccsct_section.c
        dcct_section.c
        eit_section.c
        ett_section.c
        mgt_section.c
        rrt_section.c
        stt_section.c
        tvct_section.c
        types.c
)
