=== kaffeine/src/input/dvb/lib/libucsi/dvb/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/kaffeine/src/input/dvb/lib
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### dvbdvb (static)

tde_add_library( dvbdvb STATIC_PIC

  SOURCES
        bat_section.c
        dit_section.c
        eit_section.c
        int_section.c
        nit_section.c
        rst_section.c
        sdt_section.c
        sit_section.c
        st_section.c
        tdt_section.c
        tot_section.c
        tva_container_section.c
        types.c
)
