=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Riku Voipio <riku.voipio@iki.fi>, Fathi Boudra <fboudra@free.fr>,
  Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
  libcdparanoia0-dev, libogg-dev, libxine2-dev | libxine-dev (>= 1.1.7), libxcb1-dev,
  libxtst-dev, libgstreamer1.0-dev | libgstreamer0.10-dev,
  libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev,
@@ -15,8 +15,8 @@
 Package: kaffeine-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, hdparm, libxine2-x | libxine1-x (<< 1.1.20) | libxine1 (<< 1.1.8-2)
-Replaces: kaffeine-trinity (<< 4:14.0.0~)
-Breaks: kaffeine-trinity (<< 4:14.0.0~)
+Replaces: kaffeine-kde3 (<< 4:14.0.0~), kaffeine-trinity (<< 4:14.0.0~)
+Breaks: kaffeine-kde3 (<< 4:14.0.0~), kaffeine-trinity (<< 4:14.0.0~)
 Description: versatile media player for TDE
  Kaffeine is a media player for TDE. While it supports multiple player
  engines, its default engine is Xine, giving Kaffeine a wide variety of
@@ -29,8 +29,8 @@
 Package: kaffeine-trinity-dbg
 Section: devel
 Architecture: any
-Replaces: kaffeine-trinity-dbg (<< 4:14.0.0~)
-Breaks: kaffeine-trinity-dbg (<< 4:14.0.0~)
+Replaces: kaffeine-kde3-dbg (<< 4:14.0.0~), kaffeine-trinity-dbg (<< 4:14.0.0~)
+Breaks: kaffeine-kde3-dbg (<< 4:14.0.0~), kaffeine-trinity-dbg (<< 4:14.0.0~)
 Priority: extra
 Depends: kaffeine-trinity (= ${binary:Version}), tdelibs-trinity-dbg
 Description: debugging symbols for kaffeine [Trinity]
@@ -41,8 +41,8 @@
 Package: kaffeine-gstreamer-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, kaffeine-trinity
-Replaces: kaffeine-gstreamer-trinity (<< 4:14.0.0~)
-Breaks: kaffeine-gstreamer-trinity (<< 4:14.0.0~)
+Replaces: kaffeine-gstreamer-kde3 (<< 4:14.0.0~), kaffeine-gstreamer-trinity (<< 4:14.0.0~)
+Breaks: kaffeine-gstreamer-kde3 (<< 4:14.0.0~), kaffeine-gstreamer-trinity (<< 4:14.0.0~)
 Description: Gstreamer engine for kaffeine media player [Trinity]
  Kaffeine is a media player for TDE. While it supports multiple player
  engines, its default engine is Gstreamer, giving Kaffeine a wide variety of
