## kaffeine-trinity 14.1.6~pre1

=== debian/changelog ===
kaffeine-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 44b5b769522d5ad683007e96a0ffcc75d122e213
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kaffeine

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Dec 2025 22:32:18 +0100
