## kaffeine-trinity 14.1.6~pre3

=== debian/changelog ===
kaffeine-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 337360f411a30352be7ec0ef23c4a1e6b3e12f6e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kaffeine

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:49:33 +0100
