## kaffeine-trinity 14.2.0~pre57

=== kaffeine/protocols/CMakeLists.txt ===
file( GLOB _services RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.protocol )

tde_create_translated_desktop(
    SOURCE ${_services}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
    PO_DIR kaffeine-desktops
)
