=== debian/changelog ===
kaffeine-trinity (4:14.2.0~pre57-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for c6c7677380b40f9d962a3280e5dd298731c9259c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kaffeine

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
