## kaffeine-trinity 14.2.0~pre58

=== debian/changelog ===
kaffeine-trinity (4:14.2.0~pre58-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for e35607e907ad859828a2366aaffbdd4ddf9fcac1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kaffeine

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Dec 2025 10:51:40 +0100
