## kaffeine-trinity 14.2.0~pre60

=== debian/changelog ===
kaffeine-trinity (4:14.2.0~pre60-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 72b168294093efb120b8d9cf3c498976bfb7c246
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kaffeine

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:59:53 +0100
